:root {
  --neutral-0: white;
  --neutral-100: #0c142c;
  --neutral-10: #e7e8ea;
  --neutral-5: #f3f3f4;
  --primary-blue-100: #3069b1;
  --primary-blue-90: #5181bd;
  --primary-blue-80: #7299ca;
  --primary-yellow-100: #ffd51f;
  --primary-yellow-90: #ffdc43;
  --primary-yellow-80: #ffe267;
  --neutral-60: #6d7281;
  --neutral-80: #3d4356;
  --neutral-40: #9ea1ab;
  --neutral-2: #fafafb;
  --primary-dark-blue-100: #233a7f;
}

.w-form-formradioinput--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  background-color: var(--neutral-0);
  color: var(--neutral-100);
  font-family: Fixeltext, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  letter-spacing: -.027em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25rem;
  font-weight: 600;
  line-height: 1.1;
}

h2 {
  letter-spacing: -.035em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.1;
}

h3 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.1;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.375rem;
  font-weight: 500;
  line-height: 1.2;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.2;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.2;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--neutral-100);
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.25rem;
}

ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.25rem;
}

img {
  height: auto;
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: 0;
  font-weight: 400;
}

blockquote {
  border-left: .25rem solid var(--neutral-10);
  margin-bottom: 1rem;
  padding: .625rem 1.25rem;
  font-size: 18px;
  line-height: 22px;
}

figure {
  margin-bottom: 0;
}

.r_container {
  width: 100%;
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.r_container.r-in-navbar {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.r_container.r_in_footer {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.r_container.r_faq-w {
  max-width: 49.625rem;
}

.r_container.r_marquee_text {
  text-align: center;
  margin-bottom: 3.75rem;
  padding-left: 4vw;
  padding-right: 4vw;
}

.r_container.r_feedback {
  max-width: 62.25rem;
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  border: .0625rem solid var(--neutral-10);
  border-radius: 1rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1.52fr);
  grid-auto-columns: 1fr;
  display: grid;
  overflow: hidden;
}

.r_container.r_blog-main-grid {
  grid-column-gap: 4vw;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) auto minmax(0, 2.82fr);
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.r_container.r_report {
  grid-column-gap: 5vw;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1.6fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.r_container.r_report.r_reverse {
  grid-template-columns: minmax(0, 1fr) minmax(0, 1.6fr);
}

.r_container.r_lot-page {
  grid-column-gap: 5vw;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1.268fr);
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.r_section {
  padding: 6.75rem 4%;
  position: relative;
}

.r_section.r_footer {
  background-color: var(--neutral-100);
  color: var(--neutral-0);
}

.r_section.r_home-hero {
  background-color: var(--neutral-100);
  color: var(--neutral-0);
  min-height: calc(100vh - 5rem);
  flex-direction: column;
  justify-content: center;
  display: flex;
  overflow: hidden;
}

.r_section.r_bg_neutral_5 {
  background-color: var(--neutral-5);
}

.r_section.r_marquee {
  background-color: var(--neutral-5);
  padding-left: 0%;
  padding-right: 0%;
  overflow: hidden;
}

.r_section.r_slider {
  padding-left: 0%;
  padding-right: 0%;
  overflow: hidden;
}

.r_section.r_slider.r_lot {
  padding-top: 0;
}

.r_section.r_404 {
  min-height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.r_button {
  background-color: var(--primary-blue-100);
  border-radius: 5rem;
  padding: 1em 2em;
  font-weight: 500;
  transition: all .2s;
}

.r_button:hover {
  background-color: var(--primary-blue-90);
}

.r_button:active {
  background-color: var(--primary-blue-80);
}

.r_button_light {
  background-color: var(--primary-yellow-100);
  color: var(--neutral-100);
  border-radius: 5rem;
  padding: 1em 2em;
  font-weight: 500;
  transition: all .2s;
}

.r_button_light:hover {
  background-color: var(--primary-yellow-90);
}

.r_button_light:active {
  background-color: var(--primary-yellow-80);
}

.r_bold {
  font-weight: 700;
}

.r_text_center {
  text-align: center;
}

.r_allcaps {
  text-transform: uppercase;
}

.r_mb_0 {
  margin-bottom: 0;
}

.r_mb_1 {
  margin-bottom: 1rem;
}

.r_mb_2 {
  margin-bottom: 2rem;
}

.r_mb_0_5 {
  margin-bottom: .5rem;
}

.r_mb_1_5 {
  margin-bottom: 1.5rem;
}

.r_mb_3 {
  margin-bottom: 3rem;
}

.r_mb_4 {
  margin-bottom: 4rem;
}

.r_text_right {
  text-align: right;
}

.r_mb_5 {
  margin-bottom: 5rem;
}

.r_dropdown_toggle {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-top: .0625rem solid var(--neutral-10);
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: flex;
  overflow: hidden;
}

.r_dropdown_list {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.r_dropdown_icon {
  width: 3rem;
  height: 3rem;
  box-shadow: inset 0 0 0 .0625rem var(--neutral-10);
  border-radius: 50%;
  margin-left: 10px;
  padding: .75rem;
}

.r_dropdown {
  display: block;
}

.r_dropdown_list_content_w {
  padding-top: .25rem;
  padding-bottom: 1.5rem;
}

.r_horizontal_grid_2 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  display: grid;
}

.r_14px_text {
  font-size: .875rem;
}

.r_18px_text {
  font-size: 1.125rem;
}

.r_horizontal_flex {
  align-items: center;
  display: flex;
}

.r_horizontal_flex.r_justify_center {
  justify-content: center;
}

.r_horizontal_flex.r_wrap1rem {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  overflow: hidden;
}

.r_horizontal_flex.r_lot-description {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.r_mr_1 {
  margin-right: 1rem;
}

.r_mr_0_5 {
  margin-right: .5rem;
}

.r_mr_2 {
  margin-right: 2rem;
}

.r_text_link {
  color: #01000f;
}

.r_text_link:hover {
  text-decoration: underline;
}

.r_h1 {
  font-size: 2.25rem;
  font-weight: 600;
  line-height: 1.1;
}

.r_h2 {
  letter-spacing: -.035em;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.1;
}

.r_h3 {
  letter-spacing: -.02em;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.1;
}

.r_h3.r_mb_0_75 {
  cursor: default;
}

.r_h4 {
  font-size: 1.375rem;
  font-weight: 500;
  line-height: 1.2;
}

.r_h5 {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.2;
}

.r_h6 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.2;
}

.r_mb_0_25 {
  margin-bottom: .25rem;
}

.r_mb_0_75 {
  margin-bottom: .75rem;
}

.r_tab_link {
  color: var(--neutral-60);
  letter-spacing: -.035em;
  background-color: var(--neutral-0);
  border: .0625rem solid var(--neutral-10);
  border-radius: .625rem;
  padding: .35em .9em;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.1;
  transition: color .2s, background-color .2s, border-color .2s;
}

.r_tab_link:hover {
  color: var(--neutral-80);
  background-color: var(--neutral-5);
}

.r_tab_link.w--current {
  color: var(--neutral-100);
  background-color: var(--neutral-5);
  border-color: var(--neutral-10);
}

.r_tab_pane {
  background-color: #fff;
  padding: 20px;
}

.r_tabs_content {
  border-radius: 0 6px 6px;
}

.r_block_quote {
  margin-bottom: 0;
}

.r_navbar {
  background-color: var(--neutral-0);
  padding-left: 4%;
  padding-right: 4%;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  box-shadow: 0 4px 5px rgba(0, 0, 0, .2);
}

.r_nav_link {
  padding: 1.75em .45em;
  font-weight: 500;
}

.r_nav_link.w--current {
  box-shadow: inset 0 -.125rem 0 0 var(--primary-blue-100);
  color: #01000f;
}

.r-nav-links-w {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: auto;
  grid-auto-flow: column;
  display: grid;
}

.r_overflow_hidden {
  overflow: hidden;
}

.r_relative {
  position: relative;
}

.r_menu_btn {
  padding: .5rem;
}

.r-menu-btn-line1 {
  background-color: var(--neutral-100);
}

.r_404-wrapper {
  width: 100%;
  max-width: 20rem;
  text-align: center;
  flex-direction: column;
  margin-bottom: 0;
  display: flex;
}

.r_medium {
  font-weight: 500;
}

.r_semi_bold {
  font-weight: 600;
}

.r_brand {
  padding-top: .5rem;
  padding-bottom: .5rem;
  padding-left: 0;
}

.r_img_cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.r_img_contain {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.r_img {
  height: auto;
}

.r_faq {
  border: .0625rem solid var(--neutral-10);
  background-color: var(--neutral-0);
  border-radius: 1rem;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.r_nav_locale_w {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.r_locale_divider {
  width: .0625rem;
  height: 100%;
  background-color: var(--neutral-40);
}

.r_nav_socials {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.r_footer_top {
  grid-column-gap: 7.5rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr);
  grid-auto-columns: minmax(0, 1fr);
  grid-auto-flow: column;
  display: grid;
}

.r_footer_divider {
  width: 100%;
  height: .0625rem;
  background-color: var(--neutral-0);
}

.r_footer_bottom {
  grid-column-gap: 1rem;
  grid-row-gap: .5rem;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.r_vertical_flex {
  flex-direction: column;
  display: flex;
}

.r_vertical_flex.r_space_between {
  justify-content: space-between;
}

.r_vertical_flex.r_space_between.r_align_left {
  align-items: flex-start;
}

.r_footer_links_grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  display: grid;
}

.r_footer_link {
  color: var(--neutral-0);
}

.r_footer_link:hover {
  text-decoration: underline;
}

.r_nav_socials_button {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: auto;
  grid-auto-flow: column;
  align-items: center;
  display: grid;
}

.r_mb_1_25 {
  margin-bottom: 1.25rem;
}

.r_hero_buttons-w {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-wrap: wrap;
  display: flex;
}

.r_home_hero-w {
  max-width: 33.125rem;
}

.r_bg_img_w {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.r_home_hero-overlay {
  background-image: linear-gradient(to right, var(--neutral-100), rgba(12, 20, 44, .5));
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.r_20px_text {
  font-size: 1.25rem;
}

.r_neutral_40_text {
  color: var(--neutral-40);
}

.r_support-grid {
  grid-column-gap: 1.75rem;
  grid-row-gap: 2.25rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 3.2fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.r_tabs {
  border: .0625rem solid var(--neutral-10);
  border-radius: 1rem;
  padding: 5%;
}

.r_tabs_menu {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: auto;
  grid-auto-flow: column;
  justify-content: start;
  margin-bottom: 2rem;
  display: grid;
}

.r_tabs_content-w {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) auto minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
  overflow: auto;
}

.r_vertical_divider {
  width: .0625rem;
  height: 100%;
  background-color: var(--neutral-10);
}

.r_neutral_60_text {
  color: var(--neutral-60);
}

.r_list_item-bankinfo {
  grid-template-rows: auto;
  grid-template-columns: 1fr 3rem;
  grid-auto-columns: 1fr;
  padding-top: .5rem;
  padding-bottom: .5rem;
  display: flex;
  position: relative;
}

.r_bank_w {
  border: .0625rem solid var(--neutral-10);
  border-radius: 1rem;
  padding: 10.5% 16%;
  transition: background-color .2s;
}

.r_bank_w:hover {
  background-color: var(--neutral-2);
}

.r_bank_w:active {
  background-color: var(--neutral-5);
}

.r_banks-w {
  grid-column-gap: 1.75rem;
  grid-row-gap: 1.75rem;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: space-between;
  display: grid;
}

.r_mb_4_5 {
  margin-bottom: 4.5rem;
}

.r_stats_grid {
  grid-column-gap: 4vw;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr);
  grid-auto-columns: minmax(0, 1fr);
  grid-auto-flow: column;
  display: grid;
}

.r_stats_num {
  letter-spacing: -.01em;
  margin-right: .208em;
  font-size: 6rem;
  font-weight: 500;
  line-height: 1.1;
}

.r_1_1_grid {
  grid-column-gap: 0rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.r_volunteers-grid {
  grid-column-gap: 2vw;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.r_volunteer-cell {
  border: .0625rem solid var(--neutral-10);
  border-radius: 1rem;
  overflow: hidden;
}

.r_volunteer-cell-bottom {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--neutral-2);
  justify-content: space-between;
  padding: 5.25%;
  display: flex;
}

.r_volunteer-figure {
  aspect-ratio: 19 / 20;
}

.r_primary_dark_blue_100_text {
  color: var(--primary-dark-blue-100);
}

.r_marquee_logos {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  white-space: nowrap;
  grid-template-rows: auto;
  grid-template-columns: minmax(auto, 1fr);
  grid-auto-columns: minmax(auto, 1fr);
  grid-auto-flow: column;
  padding-right: 1.25rem;
  display: grid;
}

.r_partner-link {
  width: 100%;
  height: 100%;
  max-height: 6rem;
  min-width: 15.625rem;
  aspect-ratio: 5 / 2;
  border: .0625rem solid var(--neutral-10);
  background-color: var(--neutral-0);
  border-radius: 1rem;
  padding: 3.25% 12.5%;
}

.r_feedback_left {
  background-color: var(--primary-blue-100);
  justify-content: space-between;
  align-items: center;
  padding: 10% 14%;
  display: flex;
  position: relative;
}

.r_feedback_right {
  background-color: var(--neutral-2);
  padding: 10% 11%;
}

.r_mb_1_75 {
  margin-bottom: 1.75rem;
}

.r_feedback-line {
  height: .25rem;
  background-color: var(--neutral-0);
  position: absolute;
  left: 20%;
  right: 20%;
}

.r_4-grid {
  grid-column-gap: 1.75rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.r_quare_figure {
  aspect-ratio: 1 / 1;
  border-radius: 1rem;
  overflow: hidden;
}

.r_progress-w {
  flex-direction: column;
  font-size: .75rem;
  display: flex;
}

.r_progress_bar_track {
  width: 100%;
  height: .625rem;
  background-color: var(--primary-yellow-100);
  border-radius: 1rem;
  position: relative;
  overflow: hidden;
}

.r_progress_bar {
  width: 50%;
  background-color: var(--primary-blue-100);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.r_progress-text {
  align-self: flex-end;
  margin-bottom: .25rem;
}

.r_progress-text.r_centered {
  align-self: center;
}

.r_reports-grid {
  grid-column-gap: 1.75rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.r_report-figure {
  aspect-ratio: 19 / 10;
  border-radius: 1rem;
  display: block;
  overflow: hidden;
}

.r_12px_text {
  font-size: .75rem;
}

.r_button_outline {
  border: 1px solid var(--primary-blue-100);
  color: var(--primary-blue-100);
  background-color: rgba(0, 0, 0, 0);
  border-radius: 5rem;
  padding: 1em 2em;
  font-weight: 500;
  transition: all .2s;
}

.r_button_outline:hover {
  background-color: var(--neutral-5);
}

.r_button_outline:active {
  background-color: var(--neutral-10);
}

.r_button_outline.r_no_outline {
  border-style: none;
  border-width: 0;
}

.r_fundraiser_figure {
  aspect-ratio: 7 / 5;
  border-radius: 1rem;
  display: block;
  overflow: hidden;
}

.r_fundraiser-featured {
  grid-column-gap: 6vw;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1.35fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.r_border_radius1rem {
  border-radius: 1rem;
  overflow: hidden;
}

.r_marquee_overlay {
  background-image: linear-gradient(to right, var(--neutral-5), rgba(243, 243, 244, 0) 14%, rgba(243, 243, 244, 0) 86%, var(--neutral-5));
  pointer-events: none;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.r_partner-w {
  width: 100%;
  height: 100%;
  grid-column-gap: 1.75rem;
  grid-row-gap: 1.75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  display: grid;
}

.r_partners-logo {
  width: 100%;
  height: 100%;
  aspect-ratio: 19 / 12;
  border: .0625rem solid var(--neutral-10);
  object-fit: contain;
  border-radius: 1rem;
  padding: 10%;
}

.r_partner-layout {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.r_partner-logo {
  width: 25rem;
  max-width: 40%;
}

.r_partner-description {
  width: 37.5rem;
  max-width: 50%;
}

.r_imgs-partner {
  width: 100%;
  height: 100%;
  border: .0625rem solid var(--neutral-10);
  object-fit: cover;
  border-radius: 1rem;
}

.r_swiper-overlay {
  background-image: linear-gradient(to right, var(--neutral-0), rgba(243, 243, 244, 0) 14%, rgba(243, 243, 244, 0) 86%, var(--neutral-0));
  pointer-events: none;
  position: absolute;
  top: 6.75rem;
  bottom: 6.75rem;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.r_swiper-overlay.r_lot {
  top: 0;
}

.swiper-slide.r_partner-slide {
  width: 23.875rem;
  height: auto;
  cursor: pointer;
  overflow: hidden;
}

.swiper-slide.r_height_auto {
  height: auto;
}

.r_input-pp {
  min-height: 3.5rem;
  border: .0625rem solid var(--neutral-10);
  border-radius: 10rem;
  margin-bottom: .5rem;
  padding: 2% 5%;
  font-size: 1rem;
}

.r_blog-cell {
  width: 100%;
  height: 100%;
  border: .0625rem solid var(--neutral-10);
  border-radius: 1rem;
  flex-direction: column;
  display: flex;
  overflow: hidden;
}

.r_blog-grid {
  grid-column-gap: 1.75rem;
  grid-row-gap: 1.75rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.r_blog-cell-bottom {
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  padding: 5.25%;
  display: flex;
  overflow: hidden;
}

.r_search_input {
  min-height: 3.5rem;
  border: 1px solid var(--neutral-10);
  background-color: var(--neutral-0);
  background-image: url('../images/_search-icon.svg');
  background-position: 6%;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  background-attachment: scroll;
  border-radius: 10rem;
  margin-bottom: 0;
  padding: 3% 5% 3% 18%;
  font-size: 1rem;
}

.r_search_input:hover {
  background-color: var(--neutral-2);
}

.r_search_input:focus {
  border-color: var(--neutral-100);
}

.r_filter-form {
  grid-column-gap: 1.75rem;
  grid-row-gap: 1.75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  justify-items: start;
  display: grid;
  position: -webkit-sticky;
  position: sticky;
  top: 6.25rem;
}

.r_horizontal_divider {
  width: 100%;
  height: .0625rem;
  background-color: var(--neutral-10);
}

.r_dario_button_field {
  color: var(--neutral-60);
  margin-bottom: 0;
  padding: .5rem .75rem;
}

.r_active {
  color: var(--neutral-100);
}

.r_hide {
  display: none;
}

.fs-toc_link {
  color: var(--neutral-60);
  padding: .5rem .75rem;
  font-weight: 500;
  text-decoration: none;
}

.fs-toc_link:hover, .fs-toc_link.w--current {
  color: var(--neutral-100);
}

.fs-toc_link-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
}

.fs-toc_sidebar {
  color: #1a1a1a;
  flex: none;
  position: -webkit-sticky;
  position: sticky;
  top: 6rem;
}

.fs-toc_h-trigger {
  display: none;
}

.fs-toc_link-wrapper {
  color: #f5f5f5;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  overflow: hidden;
}

.r_blog_form-w {
  height: 100%;
  margin-bottom: 0;
}

.r_blog_rte {
  font-size: 1.25rem;
}

.r_blog_rte h1, .r_blog_rte h2 {
  margin-bottom: 1.5rem;
}

.r_blog_rte h3, .r_blog_rte h4 {
  margin-bottom: 1.25rem;
}

.r_blog_rte h5, .r_blog_rte h6 {
  margin-bottom: 1rem;
}

.r_blog_rte p, .r_blog_rte ul, .r_blog_rte ol {
  margin-bottom: 1.25rem;
}

.r_blog_rte figure {
  border-radius: 1rem;
  margin-bottom: 2.5rem;
  overflow: hidden;
}

.r_toc {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  justify-items: start;
  display: grid;
  position: -webkit-sticky;
  position: sticky;
  top: 6.25rem;
}

.r_blog_main-img {
  width: 100%;
  aspect-ratio: 7 / 3;
  object-fit: cover;
}

.r_mb_3_5 {
  margin-bottom: 3.5rem;
}

.r_primary_blue_100_text {
  color: var(--primary-blue-100);
}

.r_report_layout {
  grid-column-gap: 5vw;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1.247fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.r_mb_2_75 {
  margin-bottom: 2.75rem;
}

.r_report-img-grid {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.r_spacing_block_12 {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.r_li_check {
  min-height: 2rem;
  background-image: url('../images/check_mark.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 2rem 2rem;
  align-items: center;
  padding-left: 2.5rem;
  display: flex;
}

.r_gallery-grid {
  grid-column-gap: 1.5vw;
  grid-row-gap: 1.5vw;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.r_auction-img {
  width: 100%;
  height: 100%;
  aspect-ratio: 19 / 15;
  border: .0625rem solid var(--neutral-10);
  object-fit: cover;
  border-radius: 1rem;
}

.r_max_646 {
  max-width: 40.375rem;
  margin-left: auto;
  margin-right: auto;
}

.r_lot_aspects-grid {
  grid-column-gap: 2vw;
  grid-row-gap: 1.75rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.r_lot_aspect-cell {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  background-color: var(--neutral-0);
  border-radius: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding: 5.25%;
  display: grid;
}

.r_dropdown-filter {
  margin-left: 0;
  margin-right: 0;
}

.r_dropdown-filter-toggle {
  min-width: 11.625rem;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border: 1px solid var(--neutral-10);
  border-radius: 1rem;
  justify-content: space-between;
  align-items: center;
  padding: 1em;
  display: flex;
  box-shadow: 0 .25rem .625rem rgba(0, 0, 0, .05);
}

.r_dropdown-filter-toggle:hover {
  background-color: var(--neutral-2);
}

.r_dropdown-filter-toggle.w--open {
  background-color: var(--neutral-2);
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.r_dropdown-filter-list {
  border: .0625rem solid var(--neutral-10);
  background-color: var(--neutral-2);
  border-radius: 0 0 1rem 1rem;
  padding: .5em;
  box-shadow: 0 .25rem .625rem rgba(0, 0, 0, .05);
}

.r_dropdown-filter-link {
  border-radius: .25rem;
  padding: .25rem .5rem;
}

.r_dropdown-filter-link:hover {
  background-color: var(--neutral-10);
}

.r_dropdown-filter-link.w--current {
  background-color: var(--neutral-5);
  color: var(--neutral-100);
}

.r_dropdown-filter-link.w--current:hover {
  background-color: var(--neutral-10);
}

.r_nav_locales {
  align-items: center;
  display: flex;
}

.r_nav_locale {
  color: var(--neutral-40);
  padding: .625em;
  font-weight: 500;
}

.r_nav_locale:hover {
  color: var(--neutral-60);
}

.r_nav_locale.r_current_locale {
  color: var(--neutral-100);
  cursor: default;
}

.r_nav_locale.r_current_locale:hover {
  color: var(--neutral-100);
}

.r_hero_video-embed {
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.r_copy_button {
  width: 3rem;
  height: 3rem;
  min-width: 3rem;
  border: .0625rem solid var(--neutral-10);
  background-color: var(--neutral-0);
  opacity: 0;
  border-radius: 50%;
  transition: opacity .2s, background-color .2s;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.r_copy_button:hover {
  background-color: var(--neutral-2);
}

.r_copy_button:active {
  background-color: var(--neutral-5);
}

.r_cursor_default {
  cursor: default;
}

.r_marquee_logos-copy {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  white-space: nowrap;
  grid-template-rows: auto;
  grid-template-columns: minmax(auto, 1fr);
  grid-auto-columns: minmax(auto, 1fr);
  grid-auto-flow: column;
  padding-right: 1.25rem;
  display: grid;
}

@media screen and (min-width: 1280px) {
  .r_container.r_blog-main-grid {
    grid-column-gap: 4rem;
    grid-row-gap: 2px;
  }

  .r_container.r_report {
    grid-column-gap: 5rem;
  }

  .r_container.r_lot-page {
    grid-column-gap: 6.375rem;
  }

  .r_nav_link {
    padding-left: 1em;
    padding-right: 1em;
  }

  .r_stats_grid {
    grid-column-gap: 4.75rem;
  }

  .r_volunteers-grid {
    grid-column-gap: 1.75rem;
  }

  .r_fundraiser-featured {
    grid-column-gap: 11.625rem;
  }

  .r_report_layout {
    grid-column-gap: 5.625rem;
  }

  .r_gallery-grid {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .r_lot_aspects-grid {
    grid-column-gap: 1.75rem;
  }
}

@media screen and (max-width: 991px) {
  .r_container.r_feedback {
    max-width: 40rem;
    grid-template-columns: minmax(0, 1fr);
  }

  .r_container.r_blog-main-grid {
    grid-column-gap: 2vw;
  }

  .r_container.r_report, .r_container.r_report.r_reverse {
    grid-template-columns: minmax(0, 1fr);
  }

  .r_container.r_lot-page {
    grid-template-columns: 1fr;
  }

  .r_section.r_home-hero {
    min-height: calc(100vh - 4.1rem);
  }

  .r_nav_link {
    padding-left: 1em;
    padding-right: 1em;
  }

  .r-nav-links-w {
    grid-auto-flow: row;
  }

  .r_nav_menu {
    background-color: #fff;
    left: auto;
    box-shadow: -4px 4px 5px rgba(0, 0, 0, .2);
  }

  .r_menu_btn.w--open {
    background-color: #fff;
  }

  .r-menu-btn-x-w {
    grid-column-gap: .375rem;
    grid-row-gap: .375rem;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    display: grid;
    position: relative;
  }

  .r-menu-btn-line1 {
    width: 1.5rem;
    height: .125rem;
    padding: 0;
  }

  .r_footer_top {
    grid-column-gap: 4vw;
    grid-template-columns: minmax(0, 1.25fr);
  }

  .r_support-grid {
    grid-template-columns: minmax(0, 1fr);
  }

  .r_banks-w {
    grid-template-columns: 1fr 1fr;
  }

  .r_stats_grid {
    grid-column-gap: 3vw;
  }

  .r_stats_num {
    font-size: 4rem;
  }

  .r_volunteers-grid {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
  }

  .r_4-grid, .r_reports-grid {
    grid-column-gap: 3vw;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  }

  .r_fundraiser-featured {
    grid-column-gap: 3.5vw;
  }

  .r_fundraiser-featured.r_mb_4_5 {
    overflow: hidden;
  }

  .r_blog-grid {
    grid-column-gap: 2.5vw;
    grid-row-gap: 2.5vw;
  }

  .fs-toc_sidebar {
    width: 100%;
    position: relative;
    top: 0;
  }

  .r_report_layout {
    grid-template-columns: minmax(0, 1fr);
  }

  .r_gallery-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 1.75rem;
  }

  h2 {
    font-size: 1.5rem;
  }

  h3, h4 {
    font-size: 1.25rem;
  }

  h5 {
    font-size: 1.125rem;
  }

  .r_container.r_blog-main-grid {
    grid-template-columns: minmax(0, 1fr);
  }

  .r_section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .r_text_center.r_mobile_left {
    text-align: left;
  }

  .r_dropdown_icon {
    width: 2rem;
    height: 2rem;
    padding: .25rem;
  }

  .r_h1 {
    font-size: 1.75rem;
  }

  .r_h2 {
    font-size: 1.5rem;
  }

  .r_h3, .r_h4 {
    font-size: 1.25rem;
  }

  .r_h5 {
    font-size: 1.125rem;
  }

  .r_footer_top {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    grid-auto-flow: row;
  }

  .r_tabs_content-w {
    grid-template-columns: minmax(0, 1fr);
  }

  .r_vertical_divider.r_mobile_horizontal {
    width: 100%;
    height: .0625rem;
    display: block;
  }

  .r_banks-w {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
  }

  .r_stats_grid {
    grid-auto-flow: row;
  }

  .r_1_1_grid.r_mb_4_5 {
    grid-template-columns: 1fr;
  }

  .r_volunteers-grid {
    grid-row-gap: 2rem;
  }

  .r_marquee_logos {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .r_4-grid, .r_reports-grid {
    grid-row-gap: 2rem;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
  }

  .r_fundraiser-featured {
    grid-template-columns: minmax(0, 1fr);
  }

  .r_partner-layout {
    flex-direction: column;
    align-items: stretch;
  }

  .r_partner-logo {
    max-width: 100%;
    margin-bottom: 4rem;
  }

  .r_partner-description {
    width: auto;
    max-width: 100%;
  }

  .r_swiper-overlay {
    top: 5rem;
    bottom: 5rem;
  }

  .r_filter-form {
    max-width: 20rem;
  }

  .r_blog_rte {
    font-size: 1.125rem;
  }

  .r_toc {
    position: static;
  }

  .r_report_layout {
    flex-direction: column;
    align-items: stretch;
  }

  .r_report-img-grid {
    grid-column-gap: 2.5vw;
  }

  .r_gallery-grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .r_max_646 {
    max-width: none;
  }

  .r_lot_aspects-grid {
    grid-template-columns: minmax(0, 1fr);
  }

  .r_marquee_logos-copy {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }
}

@media screen and (max-width: 479px) {
  .r_nav_locale_w {
    grid-template-columns: auto;
  }

  .r_locale_divider, .r_nav_socials {
    display: none;
  }

  .r_footer_top {
    grid-template-columns: minmax(0, 1fr);
  }

  .r_nav_socials_button {
    grid-column-gap: 7vw;
    grid-row-gap: 7vw;
  }

  .r_vertical_divider {
    display: none;
  }

  .r_banks-w {
    grid-column-gap: 1.75rem;
    grid-row-gap: 1.75rem;
    grid-template-columns: 1fr;
  }

  .r_volunteers-grid {
    grid-row-gap: 1.5rem;
    grid-template-columns: minmax(0, 1fr);
  }

  .r_feedback_left, .r_feedback_right {
    padding-left: 5%;
    padding-right: 5%;
  }

  .r_4-grid, .r_reports-grid {
    grid-template-columns: minmax(0, 1fr);
  }

  .r_swiper-overlay {
    top: 5rem;
    bottom: 5rem;
  }

  .swiper-slide.r_partner-slide {
    width: 90vw;
    overflow: hidden;
  }

  .r_blog-grid {
    grid-column-gap: 1.75rem;
    grid-row-gap: 1.75rem;
    grid-template-columns: minmax(0, 1fr);
  }

  .r_horizontal_divider {
    display: none;
  }

  .r_report-img-grid {
    grid-template-columns: minmax(0, 1fr);
  }

  .r_gallery-grid {
    grid-template-columns: 1fr;
  }
}

#w-node-_16fe26d2-1a03-5543-233f-04429481306a-a72a667e, #w-node-_7f8b7a28-e9c4-6f56-d184-43fccf9d58cc-a72a667e, #w-node-_0846a26f-e6e7-291e-5dc8-bd7dc8afbf21-a72a667e, #w-node-_281252df-63df-2a38-40e8-c5ea3d6ae7c2-a72a667e, #w-node-_38be26c2-506d-6579-8380-2a773017dbbb-a72a667e, #w-node-a92c0a59-0a33-f358-b8ac-d8c6349569bb-a72a667e, #w-node-ed725a51-cf55-6e5b-fe25-796105778652-a72a667e, #w-node-_60eef69d-e748-d25d-d1bf-3848e839d5e2-a72a667e, #w-node-_5cbd02e2-eb46-e3f8-8db4-7010621e2585-a72a667e, #w-node-ae369952-4055-aeba-6815-4ad88d482c19-a72a667e, #w-node-_62d4a0cb-8938-534d-eb0e-09163542b680-a72a667e, #w-node-_62d4a0cb-8938-534d-eb0e-09163542b690-a72a667e, #w-node-_62d4a0cb-8938-534d-eb0e-09163542b6a0-a72a667e, #w-node-_62d4a0cb-8938-534d-eb0e-09163542b6b0-a72a667e, #w-node-_62d4a0cb-8938-534d-eb0e-09163542b6c0-a72a667e, #w-node-_62d4a0cb-8938-534d-eb0e-09163542b6d0-a72a667e, #w-node-_62d4a0cb-8938-534d-eb0e-09163542b6e0-a72a667e, #w-node-_62d4a0cb-8938-534d-eb0e-09163542b6f0-a72a667e, #w-node-f56b57a8-ce26-2ceb-c756-a1f55307e8aa-ad58de22, #w-node-_6f2daeeb-a79f-577c-e2a3-f6311c5650d1-ad58de22, #w-node-bf6316b5-0582-941a-7526-084fc808b654-ad58de22, #w-node-_40626b0b-1802-dba0-2fd9-b73c619201eb-619201d0, #w-node-_40626b0b-1802-dba0-2fd9-b73c619201ed-619201d0, #w-node-d4ee50d3-2307-3ce8-732c-8dd01a79efd1-04d4684b, #clear-all.w-node-_3a23e978-c792-703a-e32a-4df939921dbd-baa3729b, #w-node-e39e12ce-7ae3-b409-e93d-228c6cc5de39-baa3729b, #w-node-_34a8db56-e362-43f5-c64b-dabed66117b4-bc599a4f, #w-node-d31d0f0b-86ca-0f2f-21a9-f09cce0b937d-bc599a4f, #w-node-_0894f0d4-e081-9b4a-87a8-ffe5925e1293-bc599a4f, #w-node-d5f9a9d7-2a21-de23-60fe-edc6f132e6bb-bc599a4f, #w-node-_57ce1b33-5ab3-7923-c1c0-a5496ded5f04-bc599a4f, #w-node-_57ce1b33-5ab3-7923-c1c0-a5496ded5f05-bc599a4f, #w-node-_57ce1b33-5ab3-7923-c1c0-a5496ded5f06-bc599a4f, #w-node-_57ce1b33-5ab3-7923-c1c0-a5496ded5f07-bc599a4f, #w-node-_1ac16acd-0c4b-1b76-82d5-b13b16646b6f-1150808a, #w-node-_1ac16acd-0c4b-1b76-82d5-b13b16646b79-1150808a, #w-node-ef309f92-66a7-66ad-1ea1-84ffb0c9d340-1150808a, #w-node-_1009318f-1c42-0b05-74cc-daa12ac29835-1150808a, #w-node-_63b3e94f-e11c-632f-ec00-f3f9079258ac-1150808a, #w-node-_92a45674-83ef-edb9-60e8-883757a0d28c-1150808a, #w-node-_4f3dc096-1acf-423a-56e3-0ad8e59faad0-eb4293b1, #select-months.w-node-fbdf92ac-3bd0-2c2f-dd14-d092ace80f4a-fc6390e5, #clear-all.w-node-_3a23e978-c792-703a-e32a-4df939921dbd-fc6390e5, #w-node-e39e12ce-7ae3-b409-e93d-228c6cc5de39-fc6390e5, #w-node-_1f3d032b-cf2a-60e7-c576-c728612d99e0-fc6390e5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_08d54b2a-c5c7-16c0-45ff-1a41277cf8d3-bc599a4f {
    grid-area: 1 / 1 / 2 / 2;
  }
}


@font-face {
  font-family: 'Fixeltext';
  src: url('../fonts/FixelText-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fixeltext';
  src: url('../fonts/FixelText-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fixeltext';
  src: url('../fonts/FixelText-Medium-edited20.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}